TOEFL - Bug #2455

We are getting Server Error 500 while trying to import TOEFL Question sets.
10/05/2022 10:34 AM - Aswathy Aswathy Mohandas

Status: In Progress Start date: 10/05/2022
Priority: Immediate Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

We are getting Server Error 500 while trying to import TOEFL Question sets. Please check immediately as we are unable to proceed
with TOEFL Questions Import without this.

History

#1 - 10/05/2022 10:35 AM - Aswathy Aswathy Mohandas

The error appears when we click on "save".

#2 - 10/05/2022 11:35 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#3 - 10/05/2022 11:38 AM - Aswathy Aswathy Mohandas

The doc link we were trying to import questions from:
https://docs.google.com/document/d/1StZfbm1RNHICnDx5wxWZPsGgYjsFu2C2cVSailBc3030/edit#heading=h.opzuiovi06ru

#4 - 10/06/2022 06:28 AM - skandha ruban
- Status changed from New to In Progress

- Assignee changed from skandha ruban to poojesshwaran V

Please add the Server 500 error log from the production for the question set create API.
